/**

 * Theme Name:     Androlin Child
 * Author:         Templatemela
 * Template:       androlin
 * Text Domain:	   androlin-child
 * Description:    Our default theme lets you create a responsive website with a sleek, modern design.
 */
p{font-size: 16px; line-height: 1.7;}
.header-logo img{width: 250px !important;position: relative;  bottom: 24px;}
.service-text.text2, .contact-block{display: none!important;}
.header-cms-service .service-icon {
  display: inline-block;
  height: 40px;
  width: 35px;
  position: relative;
  vertical-align: top;
  margin: 0px 6px;
  background-image: url("images/my-account.svg");
  background-color: rgba(0, 0, 0, 0);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-size: 35px;
}

.header-search{position: relative;  left: 63px;}
.header-cms-service{position: relative;  left: 100px; }
.service-block-inner{line-height: 27px;}
.site-header-main{padding: 45px 0 0px;}
.serv{width: 49% !important;
  margin: 7px;}
.serv p{text-align: center; color: #000;}